Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:36:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund kathijabi                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kathijabi Bot:  Hi Kathijabi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:07 PM, 04th May                     kathijabi                    Yes           01:08 PM, 04th May                   fatma                   Hi Kathijabi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:09 PM, 04th May                     kathijabi                    Hello I had order a back pack on 17 April           01:09 PM, 04th May                   fatma                   I can see that you are contacting us to know about your refund           01:09 PM, 04th May                   fatma                   Could you please share your order number so that I can assist you further?           01:10 PM, 04th May                     kathijabi                    My order was canceled by your side           01:10 PM, 04th May                     kathijabi                    I ll give my order no           01:10 PM, 04th May                     kathijabi                    9651993218           01:10 PM, 04th May                     kathijabi                    I called customer service so many they said it will be refunded but till now I ll not received it           01:11 PM, 04th May                   fatma                   Thank you for sharing those details with us           01:12 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:13 PM, 04th May                     kathijabi                    Yes           01:13 PM, 04th May                   fatma                   We sincerely apologies for any inconvenience caused to you.           01:16 PM, 04th May                   fatma                   As in my system  we did not receive the amount           01:17 PM, 04th May                   fatma                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           01:17 PM, 04th May                   fatma                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           01:17 PM, 04th May                     kathijabi                    I already checked with bank           01:18 PM, 04th May                     kathijabi                    They said they did get any message from your side           01:18 PM, 04th May                     kathijabi                    Nor they will hold any transactions           01:19 PM, 04th May                   fatma                   So kindly contact your bank and get us the Transaction ID           01:19 PM, 04th May                     kathijabi                    U guys do that we are very dissappointed with your feedback           01:19 PM, 04th May                     kathijabi                    I don't have time to contact you guys every time           01:20 PM, 04th May                   fatma                   I can understand your frustration regarding the same.           01:20 PM, 04th May                     kathijabi                    If you understand then refund back my transaction or else send my order to me           01:21 PM, 04th May                   fatma                   But the issue now that the amount is stuck in the bank or the transaction has been done           01:21 PM, 04th May                     kathijabi                    It's fine if I get my things which I had order           01:21 PM, 04th May                   fatma                   To know both of the information you need to contact your bank           01:22 PM, 04th May                   fatma                   We sincerely apologies for any inconvenience caused to you.           01:22 PM, 04th May                     kathijabi                    I said I already con with bank           01:22 PM, 04th May                   fatma                   The item is out of stock that's why the order has been cancelled           01:22 PM, 04th May                   fatma                   Share with me the transaction ID           01:23 PM, 04th May                     kathijabi                    Then u should not post in website about the product           01:24 PM, 04th May                   fatma                   We are really sorry for that and we will inform our team to update the website           01:24 PM, 04th May                     kathijabi                    I don't have transactions I'd message right now           01:24 PM, 04th May                   fatma                   You can get it from the bank           01:25 PM, 04th May                     kathijabi                    I can't go to bank as I don't have Time           01:25 PM, 04th May                     kathijabi                    U guys check           01:26 PM, 04th May                   fatma                   I already have checked and i did not find any transaction ID           01:27 PM, 04th May                   fatma                   No need to go the bank           01:27 PM, 04th May                     kathijabi                    I ll really complain to guys regarding this if I won't get my refund back to customers service management           01:27 PM, 04th May                   fatma                   You can chat with your bank or email them           01:27 PM, 04th May                   fatma                   We are really sorry about that           01:28 PM, 04th May                     kathijabi                    What sorry I don't want to hear that           01:28 PM, 04th May                   fatma                   All i need to assist you is the transaction ID           01:29 PM, 04th May                   fatma                   If you did not find it it means hat we did not receive the amount           01:30 PM, 04th May                   fatma                   So please help me on this           01:30 PM, 04th May                     kathijabi                    OK i ll try to get it           01:31 PM, 04th May                     kathijabi                    But now its not possible I get you back when I get details           01:32 PM, 04th May                   fatma                   Just chat with us again and we will escalate the issue           01:33 PM, 04th May                   fatma                   هل لديك أي إستفسار أخر؟           01:33 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509569